Linux-PAM 'format_timestamp_name()' Function Directory Traversal Vulnerability

Bugtraq ID: 66493
Class: Input Validation Error
CVE: CVE-2014-2583
Remote: Yes
Local: No
Published: Mar 24 2014 12:00AM
Updated: Jul 06 2016 02:53PM
Credit: Sebastian Krahmer
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Gentoo Linux 1.2
Gentoo Linux 1.1 a
Gentoo Linux 0.7
Gentoo Linux 0.5
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus